Subject: Re: bug#8098: 24.0.50; Doc strings in `image-mode.el'

From: Chong Yidong <[email-masked]>
Date: Sat, 09 Apr 2011 16:30:46 -0400

"Drew Adams" <[email-masked]> writes:

> `image-toggle-display-text' is a _toggle_, so its doc string's first
> line should not say that it shows the file as text.  It should say that
> it toggles showing the file as text (or some such).  Similarly for
> `image-toggle-display-image'?

These functions don't toggle.  They are helper functions for
image-toggle-display and co.

I've cleaned up the other documentation problems you pointed out.
Thanks.